
:root{
--n25-red: #b22222;
}


/* blog >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
article.item {
    margin-bottom: 10px;
}
.entry-header {
    position: relative;
    margin-bottom: 10px;
    margin-top: 20px;
}


div.blog > div > div > div > article > div > div > h2 > a {
    color: var(--n25-red) !important;
}

#sp-component .div-category-blog-item {
    float: left;
    width: 30%;
    margin: 0 15px 0px 0;

    font-size: 10px;
    line-height: 1.2;
    box-sizing: border-box;
}

#sp-component .div-category-blog-item img {
    display: block;
    width: 100%;
    height: auto;
}

#sp-component .div-category-blog-text {
    float: none;
    width: auto;
}

/* очищення float після row */
#sp-component .row::after {
    content: "";
    display: block;
    clear: both;
}

/* blog ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */




/* Article >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */
#sp-component > div > article > div.entry-header > h2{
	color: var(--n25-red) !important;
}
/* Article ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */    